Passer au contenu

Update user group

Requête

Replaces the name of the specified user group.

Sécurité
Bearer or PersonalAccessToken
Chemin
organizationIdstring, (uuid)obligatoire

Unique identifier of the organization

userGroupIdstring, (uuid)obligatoire

Unique identifier of the user group

Corpsapplication/jsonobligatoire
namestringobligatoire

The user group name.

Exemple:"Sales Team"
PUT
/api/v1/organizations/{organizationId}/user-groups/{userGroupId}
curl -i -X PUT \
  '/api/v1/organizations/{organizationId}/user-groups/{userGroupId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "name": "Sales Team"
  }'

Réponses

No Content

Réponse
Aucun contenu